[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: wmii window manager



Hi,

wmii requires dmenu, libixp-0.4 and p9p. Packages for Debian already
exist. I guess it's doable for Fedora too.

Regards,
Ilyes Gouta.

On Sat, Oct 3, 2009 at 7:01 PM, Christoph Wickert
<christoph wickert googlemail com> wrote:
> Am Samstag, den 03.10.2009, 12:04 -0500 schrieb Adam Miller:
>> Doesn't it mention somewhere in the wmii documentation that wmii is
>> not intended for packaging because many of the user configuration
>> options are to be set in a header file pre compile? I could be wrong
>> but seem to remember reading that about both wmii and ion.
>
> That was dwm, which is also hosted at suckless.org and from the same
> author IIRC:
> "Because dwm is customized through editing its source code, it’s
> pointless to make binary packages of it. This keeps its userbase small
> and elitist. No novices asking stupid questions."
>
> http://dwm.suckless.org/
>
>> -Adam
>
> Regards,
> Christoph
>
>
> --
> fedora-devel-list mailing list
> fedora-devel-list redhat com
> https://www.redhat.com/mailman/listinfo/fedora-devel-list
>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]